Mercury API
ENUM_NotificationEventType Enumeration
Namespaces ► Org.LLRP.LTK.LLRPV1 ► ENUM_NotificationEventType

[Missing <summary> documentation for T:Org.LLRP.LTK.LLRPV1.ENUM_NotificationEventType]

Declaration Syntax

C# | Visual Basic | Visual C++

    [SerializableAttribute]
    public enum ENUM_NotificationEventType

    <SerializableAttribute> _
    Public Enumeration ENUM_NotificationEventType

    [SerializableAttribute]
    public enum class ENUM_NotificationEventType

Members

Member | Description
--- | ---
Upon_Hopping_To_Next_Channel |
GPI_Event |
ROSpec_Event |
Report_Buffer_Fill_Warning |
Reader_Exception_Event |
RFSurvey_Event |
AISpec_Event |
AISpec_Event_With_Details |
Antenna_Event |

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)